<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'sc', version '4.4'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'Personaliza su messàgiu de benebènnida';
$string['customwelcomemessage_help'] = 'Est possìbile a agiùnghere unu messàgiu de benebènnida personalizadu in formadu de testu e in formadu automàticu de Moodle, cun etichetas HTML e multi-lang.

Si diant pòdere inclùdere in su messàgiu is marcadores temporàneos in fatu:

* Nòmine de su cursu {$a->coursename}
* Ligòngiu a sa pàgina de su profilu de s\'utente {$a->profileurl}
* Indiritzu de posta eletrònica de s\'utente {$a->email}
* Nòmine e sangunadu de s\'utente {$a->fullname}';
